/* Main Menu 
-------------
This section controls the style for the text and link styles for the main horizontal menu 
*/
	
.menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px; 
margin-left: 12px;
text-transform:uppercase;
letter-spacing:-1px;
height: 60px;
}
.menu ul {
padding:0; 
margin:0;
list-style-type: none;
}

.menu ul li {

display: block;
padding-left: 5px;
padding-right: 5px;
height: auto;
text-align: center;
float: left;
max-width: 130px;
}

.menu ul li a, .menu ul li a:visited {
text-decoration:none; 
color:#fff; 
padding-left:10px;
height:1.5em;
}
.menu ul li a:hover {
color:#ccc; 
text-decoration: underline;
}

.menu .currentsection {
color:#fff; 
padding-left:10px;
}